APIs / SEEK / Jobs

SEEK: Jobs

Jobs from SEEK as JSON. 1 credit per successful call.

GET /v1/seek/jobs

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringOptionalau, nz
keywordsstringOptionalUp to 200 characters
locationstringOptionalUp to 100 characters
distanceintegerOptionalAny
classificationstringOptionalAny
work_typestringOptionalAny
sortstringOptionalrelevance, date
daysintegerOptionalAny
pageintegerOptionalAny
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/seek/jobs" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.